@charset "utf-8";
.notes {
    font-size: clamp(1rem, 0.71428571428571428571vw, 1.2rem);
    letter-spacing: 0.06em;
}
.info_ttl {
    font-size: clamp(2rem, 1.9047619047619047619vw, 3.2rem);
    letter-spacing: 0;
    line-height: 1.2;
    margin-bottom: clamp(5px, 0.5952380952380952381vw, 10px);
}
.info_ttl .sm { font-size: 62.5%;}
.info_ttl .md {
    font-size: 56.25%;
    display: block;
    margin-top: clamp(5px, 0.89285714285714285714vw, 15px);
}
.info_estimate {
    font-size: clamp(1.4rem,1.0714285714285714286vw, 1.8rem);
    letter-spacing: 0;
}
.info_estimate > * { display: inline-block;}
.info_estimate .md {
    font-size: 84%;
    line-height: 1;
}
.info_estimate .md .num { font-size: 240%;}
.info_estimate .md .num_char {
    font-size: 80%;
    position: relative;
    top: -5px;
}
.info_estimate .sm { font-size: 73%;}
.info_estimate .sm .num { font-size: 154%;}
.info_estimate .sm .num_char { font-size: 1rem;}
.gallery_list {
    display: grid;
    grid-template-columns: 51.5% auto;
    gap: clamp(20px, 5.3571428571428571429vw, 90px) clamp(20px, 7.7380952380952380952vw, 130px);
}
.gallery_list .item {
    display: flex;
    flex-direction: column;
    gap: clamp(10px, 1.1904761904761904762vw, 20px) clamp(15px, 2.9761904761904761905vw, 50px);
}
.gallery_list .item:nth-child(2) { margin-top: clamp(10px, 2.0833333333333333333vw, 35px);}
.gallery_list .item:nth-child(2) .img { order: 1;}
.gallery_list .item:nth-child(3) {
    flex-direction: row;
    justify-content: center;
    grid-column: 1/3;
}
.gallery_list .item:nth-child(3) .img { width: 42.8%;}
.gallery_list .item:nth-child(3) .desc { min-width: clamp(230px, 19.047619047619047619vw, 320px);}
.gallery_list .gallery_space { margin-bottom: clamp(5px, 0.5952380952380952381vw, 10px);}
@media only screen and (max-width: 767px) {
    .gallery_list {
        grid-template-columns: 46% auto!important;
        gap: 20px 20px!important;
    }
    .gallery_list .item:nth-child(3) .desc { min-width: auto;}
    .gallery_list .item:nth-child(3) .img { width: 37%;}
}
.sec_access { position: relative;}
.sec_subway { padding-bottom: clamp(60px, 10.714285714285714286vw, 180px);}
.sec_subway .subway_img {
    width: 48%;
    max-width: 520px;
    position: absolute;
    bottom: 0;
    right: 0;
}
.sec_subway .subway_img .pic_cap {
    bottom: -23%;
    right: 5%;
}
.sec_subway .gallery_list {
    gap: 20px clamp(20px, 9.5238095238095238095vw, 160px);
    margin-top: clamp(60px, 11.309523809523809524vw, 190px);
}
.sec_subway .gallery_list .item:nth-child(1) .desc {
    display: flex;
    gap: clamp(10px, 1.4880952380952380952vw, 25px);
}
.sec_subway .gallery_list .item:nth-child(2) {
    margin-top: clamp(10px, 2.6785714285714285714vw, 45px);
}
.sec_subway .gallery_list .item:nth-child(2) .img {
    width: 66.3%;
}
.sec_subway .gallery_list .item:nth-child(3) {
    margin-top: -75px;
    align-items: flex-end;
}
.sec_subway .gallery_list .item:nth-child(3) .desc { margin-bottom: 20px;}
@media only screen and (max-width: 1000px) {
    .sec_subway .subway_img {
        width: 38%;
        right: 0;
    }
}
@media only screen and (max-width: 767px) {
    .sec_subway .subway_img {
        position: relative;
        width: 100%;
        margin: 30px auto 0;
    }
    .sec_subway .gallery_list .item:nth-child(1) .desc { display: block;}
    .sec_subway .gallery_list .item:nth-child(3) {
        margin-top: 0px;
        align-items: flex-start;
    }
}
.sec_shinkansen { padding: clamp(60px, 13.095238095238095238vw, 220px) 0 clamp(200px, 18.75vw, 315px);}
.shinkansen_img {
    position: absolute;
    right: calc(-1*(100vw - 1170px)/2);
    width: 41.5vw;
    max-width: 697px;
    top: -38.5%;
}
.shinkansen_list {
    display: grid;
    grid-template-columns: 44.5% auto;
    gap: 10px 25px;
}
.shinkansen_list .info_ttl {
    line-height: 1;
    margin-bottom: 0;
}
.shinkansen_list .shinkansen_space { margin-bottom: clamp(5px, 1.1904761904761904762vw, 20px);}
.shinkansen_list .item {
    display: grid;
    grid-template-columns: 60% auto;
    gap: clamp(15px, 1.1904761904761904762vw, 20px);
    align-items: flex-start;
}
.shinkansen_list .item:nth-child(1) {
    padding-left: clamp(20px, 1.1904761904761904762vw, 50px);
    gap: clamp(15px, 2.0833333333333333333vw, 35px);
    margin-right: -60%;
}
.shinkansen_list .item:nth-child(1) .desc { margin-top: clamp(5px, 0.5952380952380952381vw, 10px);}
.shinkansen_list .item:nth-child(2) {
    grid-template-columns: auto 59.5%;
    align-items: flex-end;
    justify-content: flex-end;
    margin-top: clamp(20px, 8.9285714285714285714vw, 150px);
}
.shinkansen_list .item:nth-child(2) .img { order: 1;}
.shinkansen_list .item:nth-child(3) { grid-template-columns: 48% auto;}
.shinkansen_list .item:nth-child(3) .desc { margin-top: clamp(10px, 1.7857142857142857143vw, 30px);}
.shinkansen_list .item:nth-child(4) {
    grid-template-columns: 61% auto;
    margin-top: clamp(40px, 5.952380952380952381vw, 100px);
}
@media only screen and (max-width: 1200px) {
    .shinkansen_img {
        right: -15px;
        width: 48vw;
    }
}
@media only screen and (max-width: 767px) {
    .shinkansen_img {
        position: relative;
        width: calc(100% + 30px);
        max-width: initial;
        top: auto;
        left: -15px;
    }
    .shinkansen_list {
        grid-template-columns: 1fr;
        gap: 20px;
    }
    .shinkansen_list .item:nth-child(1) {
        padding-left: 0;
        margin-right: 0;
    }
    .shinkansen_list .item:nth-child(2) { margin-top: 0;}
    .shinkansen_list .item:nth-child(4) {
        grid-template-columns: auto 59.5%;
        align-items: flex-end;
        justify-content: flex-end;
        margin-top: 0;
    }
    .shinkansen_list .item:nth-child(4) .img { order: 1;}
}
.sec_taxi { padding: clamp(60px, 9.2261904761904761905vw, 155px) 0 clamp(60px, 9.5238095238095238095vw, 160px);}
.taxi_img {
    max-width: 770px;
    margin: 0 auto clamp(40px, 10.714285714285714286vw, 180px);
}
.sec_plane { 
    padding: clamp(60px, 8.0357142857142857143vw, 135px) 0 clamp(60px, 5.952380952380952381vw, 100px);
    overflow: hidden;
}
.airport_block {
    margin-top: clamp(30px, 3.2738095238095238095vw, 55px);
    max-width: 226px;
}
.airport_block .airport_ttl {
    font-size: clamp(1.8rem, 1.4285714285714285714vw, 2.4rem);
    padding-bottom: 10px;
    margin-bottom: clamp(10px, 0.89285714285714285714vw, 15px);
    border-bottom: 1px solid #808080;
}
.airport_block .airport_ttl .sm { font-size: 59%;}
.airport_block .airport_list {
    font-size: clamp(1.2rem, 0.83333333333333333333vw, 1.4rem);
    line-height: 2.6;
    text-align: left;
}
.airport_block .airport_list li {
    display: grid;
    grid-template-columns: 155px auto;
    gap: 5px;
}
.airport_block .airport_list .time .num {
    font-size: 186%;
    letter-spacing: 0.1em;
    line-height: 1;
}
.plane_img {
    position: absolute;
    right: -5%;
    width: 69%;
    bottom: -12.5%;
}
.plane_list {
    display: grid;
    grid-template-columns: 44.5% auto;
    gap: 20px clamp(60px, 5.3571428571428571429vw, 90px);
    max-width: 1155px;
    margin: clamp(40px, 6.25vw, 105px) auto 0;
}
.plane_list .item {
    display: flex;
    flex-direction: column;
    gap: clamp(10px, 1.7857142857142857143vw, 30px) clamp(20px, 2.9761904761904761905vw, 50px);
}
.plane_list .item:nth-child(1) .img,
.plane_list .item:nth-child(2) .img { order: 1;}
.plane_list .item:nth-child(1) {
    display: grid;
    grid-template-columns: auto 51%;
    justify-content: flex-end;
    gap: 30px clamp(10px, 2.6785714285714285714vw, 45px);
    height: max-content;
    align-items: flex-end;
}
.plane_list .item:nth-child(1) .desc { margin-bottom: clamp(10px, 1.7857142857142857143vw, 30px);}
.plane_list .item:nth-child(2) {
    row-gap: 10px;
    margin-top: clamp(20px, 3.5714285714285714286vw, 60px);
}
.plane_list .item:nth-child(2) .info_estimate .md { margin-left: clamp(20px, 6.25vw, 105px);}
.plane_list .item:nth-child(3) {
    width: 92%;
    margin-top: -40px;
}
.plane_list .item:nth-child(3) .info_estimate .md { margin-left: clamp(0px, 0.89285714285714285714vw, 15px);}
.plane_list .plane_space { margin-bottom: clamp(5px, 1.1904761904761904762vw, 20px);}
.plane_list .info_ttl {
    line-height: 1;
    margin-bottom: 0;
}
.plane_list .info_estimate .md  { line-height: 1;}
@media only screen and (max-width: 767px) {
    .airport_block { margin: auto;}
    .airport_block .airport_ttl {text-align: center;}
    .plane_img {
        position: relative;
        width: 100%;
        top: 0;
        left: 0;
        right: 0;
        margin-bottom: 30px;
    }
    .plane_list {
        grid-template-columns: 60% auto;
        gap: 20px 20px;
    }
    .plane_list .item:nth-child(2) .info_estimate .md { margin-left: 0;}
    .plane_list .item:nth-child(3) { margin-top: 0;}
}

/* */
@media only screen and (max-width: 1024px) and (min-width: 768px) {
    .sec_subway .subway_img {
		width: 100%;
		position: relative;
		right: inherit;
		max-width: 660px;
		margin: 30px auto;
    }
}